@charset "utf-8";
/* CSS Document */

html{ box-sizing: border-box;}
*, *:before, *:after{box-sizing: inherit;}

body { background-color: rgba(127,121,121,1.00);
                 margin:0em 5%;
          font family: sans-serif;
	display: flex;
	flex-wrap: wrap;
}
#nav {
	width:100%;
	height: 8em;
}


 a,li{ 	
text-decoration: none;	
transition-property: background;
  transition-duration: .01s;
  transition-timing-function: linear;
}

 a li:hover {
  background: rgba(248,9,13,1.00);
	color: #FFFFFF;
	font-weight: 900;
	padding: .2em;
	border-radius: 50px;
}



ul, li{ list-style-type: none;
		display: flex;
	justify-content: space-around;
	font-size: 1.5em;
	font-weight: 900
	
}

#few {
	width: 4.5em;
}

#shop {
	width: 4.5em;
}


#h1banner, #head1, h2 {
	width:100%;
	display: flex;
	padding: 0%;
	flex-wrap: wrap;
	justify-content: center;
}


#wave {max-width: 100%;}


#container1 {	
	width:100%;
	height: 20%;
	display: flex;
	justify-content:space-between;
}

#aside{display: flex;
	height: 50%;
	width: 20%;
	font-weight:800;
	box-shadow: 5px 5px 9px white;
	border:.15em solid #000;
	padding: .25em;
	background: rgba(243,8,12,1.00);
	overflow: auto;
}
	
#para{text-indent: 2%;
	
}

#para, blockquote, cite {
	color:white;
	text-align: justify;
} 


#figure {
	width: 100%;
}

figure{width: 100%;
}	

#bigpic{width: 95%;
	max-width: 100%;
	margin-left: -1em;
	
}


#feature {display: block;
	
}

#container2{
	padding: 0% 0%;
	margin: 0%;
	display: flex;
	flex:0 1 auto;
	justify-content: space-around;
		
}
#container2, .fig img {
	width:100%;
	height: 100%;
	
	}


.fig {margin-right: 2em;

}

figcaption {font-weight: 700;
	font-size: 150%;
	text-align: center;
	}

#but{width: 100%;
	display:flex;
	justify-content: space-around;
	height: 2.75em;
}


.but1{ background: #0087cc;
  border-radius: 4px;
  box-shadow: 0 5px 0 #006599;
  color: #fff;
  transition: all .1s linear;
	font-weight: 900;
	margin-left: 4em;
}


.but2{ background: #0087cc;
  border-radius: 4px;
  box-shadow: 0 5px 0 #006599;
  color: #fff;
  transition: all .1s linear;
	font-weight: 900;
	margin-left: 10em;
}


.but3{ background: #0087cc;
  border-radius: 4px;
  box-shadow: 0 5px 0 #006599;
  color: #fff;
  transition: all .1s linear;
	font-weight: 900;
	margin-left: 7em;
}


.but1:active {
  box-shadow: 0 2px 0 #006599;
  transform: translateY(3px);
}

.but2:active {
  box-shadow: 0 2px 0 #006599;
  transform: translateY(3px);
}

.but3:active {
  box-shadow: 0 2px 0 #006599;
  transform: translateY(3px);
}


.but1:hover{ background: rgba(149,244,120,1.00);
	
}

.but2:hover{ background: rgba(149,244,120,1.00);
	
}

.but3:hover{ background: rgba(149,244,120,1.00);
	
}



footer {
	width:100%;
	display: flex;
	justify-content:space-around;
}

#footpic p,#insta #iny {border: medium solid black;
	width: 50%;
	display: flex;
	justify-content: center;
	margin-left: 8em;
	
	
}

footer p {
	font-weight: 600;
	font-size: 100%;
}




